    .hiw-banner {
    position:relative; top:0; left:0;
    height: 378px;
    width: 940px;
    margin-top: 20px; }
    
    
    
    
    
    .hiw-banner h2 {
        position:absolute; top:65px; left:35px;
        
        color: #FFF;
        font-size:40px;
        text-shadow: 2px 2px 2px #000;
        letter-spacing:2px;
        margin:0;
    }
    
    .hiw-banner h3 {
            position:absolute; top:190px; left:35px;
            font-size:20px;
            color:#fff;
            
            letter-spacing:1px;
            line-height:30px;
           text-shadow: 2px 2px 2px #000;
            }
            
    .hiw-banner ul {padding: 10px 40px; }
        .hiw-banner ul li { cursor:pointer;}
        .hiw-banner ul li.next { position:absolute; bottom:30px; left:250px;}
        .hiw-banner ul li.back {position:absolute; bottom:30px; left:30px;}
      
       
    .hiw-banner ul li a {
            color: #FFF;
            text-decoration: none;
            background:url(/images/small-blue-back.jpg); height: 38px; width: 120px;
            line-height: 38px; display: block; text-align: center;
            font-size: 16px; font-weight: bold;
            
             border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            
            text-shadow: 2px 2px 2px #666;
            margin:0;
            cursor:pointer;
            }
            
            
            
    .hiw-banner ul li a:hover {     
            text-shadow: 2px 2px 2px #000;
            margin:0;
            cursor:pointer;
            }
            
            
    .lower-info {overflow: hidden; height: 100%; width: 100%; margin-top: 15px; }
    
   .li-left { width: 640px; min-height: 550px; float: left; }
        .li-left h1 { font-size: 20px; padding-bottom: 10px; color: #CF2142; border-bottom: 1px solid #CCC; }
        .li-left p { width: 95%; padding-right: 5%; }
   .li-right { float: right; 295px; }
   
   #chem-banner{
    background:url(/images/how-slide1.jpg);
   }
   
    #sci-banner{
    background:url(/images/how-slide2.jpg);
   }
      .li-left p{
        
        line-height:16px;
        margin:15px 0;
        font-size:13px;
    }
   
     #art-banner{
    background:url(/images/how-slide3.jpg);
   }
   /*
   #art-left h2{
    font-size:14px;
    color:#fff;
    text-align:center;
   background:#88173d;
   margin:5px  0;
   width:70px;
   height:14px;
   padding:5px 10px 8px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
            
    
   }
   */
   #art-left h2 {
   
    border-bottom: 2px solid #666666;
   
    color: #373737;
    font-size: 14px;
    height: 14px;
    margin: 5px 0;
    padding: 5px 0 10px 0;
    text-align: left;
    width: 100%;
}
   

   
   
   
     #gal-banner{
    background:url(/images/how-slide4.jpg);
   }

#gal-left h2{
    
   
    
    
    
        font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 15px 0;
    width: 620px;
    
    
    
}


#gal-left h1 span{
    font-weight:400;
    
    
    
}

#gal-case{
    
    width:300px;
    height:480px;
    background:#ccc;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}




#gal-case-pic img{
    width:300px;
    height:200px;
        border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    
}
    
    #gal-case-text p{
        color:#000;
        font-size:13px;
        width:270px;
        margin:auto;
        line-height:22px;
        
    }

    #gal-case-text h2{
        font-size:20px;
        color:#666;
        width:95%;
        padding:0 0 8px 5%;
        margin:10px auto 20px auto;
        border-bottom:2px solid #666;
        
    }
    
    
    
    
    
    
    
    
    
    
    
        a{
        
        color:inherit;
    }
    .saa-sn-item{
        
        color:#d02142;
        float:left;
    }
    
    
    .saa-sn-item:hover{
        
        color:#fff;
    }
    
 
    .subl{
        
        width:316px;
        height:32px;
        background:url('/images/grey-arrow-left.jpg');
    }
    
     .subl:hover{
        
        
        background:url('/images/red-arrow-left.jpg');
    }
    
    
        .subc{
        
        width:316px;
        height:32px;
        background:url('/images/grey-arrow-center.jpg');
    }
    
    
       .subc:hover{
        
        width:316px;
        height:32px;
        background:url('/images/red-arrow-center.jpg');
    }
    
        .subr{
        
        width:307px;
        height:32px;
        background:url('/images/grey-arrow-right.jpg');
    }
    
        .subr:hover{
        
        width:307px;
        height:32px;
        background:url('/images/red-arrow-right.jpg');
    }
    
   
    
    .saa-sn-item a h3{
        text-align:left;
        font-size:13px;
    padding:8px 0 5px 25px;
    }
    
    
    .saa-subnav{
        
        height:32px;
        margin:30px 0 0 0;
    }
    
